# Class: DrawBoxesAugmenter

## DrawBoxesAugmenter(opts)

Draw boxes in the image

## Constructor

#### new DrawBoxesAugmenter(opts)

##### Parameters:

Name | Type | Description
--- | --- | ---

`opts`

Object

options, if array, or number, considered as the color

###### Properties

Name | Type | Attributes | Description
--- | --- | --- | ---
`color` | ArrayColor | <optional> | the RGB color to draw

Source:
  - draw-boxes.js, line 20

##### Examples

    // Draw boxes in black
    ia.drawBoxes();

    // Draw boxes in white
    ia.drawBoxes([255, 255, 255]);

    // Explicit format
    ia.drawBoxes({color: [255, 255, 255]});